<!DOCTYPE HTML>
<html>
<head>
<meta charset="utf-8">
<title>Belle</title>
<link rel="shortcut icon" href="images/favicon_belle.ico" type="image/x-icon" />
<meta name="description" content="Belle – Premium Responsive HTML Theme">
<meta name="keywords" content="themes, css, html, Belle, responsive, premium, forest, buy">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<!-- ===== START CSS ===== -->
<link href="css/bootstrap.css" rel="stylesheet" type="text/css"/>
<link href="css/bootstrap-responsive.css" rel="stylesheet" type="text/css"/>
<link href="css/style.css" rel="stylesheet" type="text/css"/>
<link href="css/prettyPhoto.css" rel="stylesheet" type="text/css"/>
<link href="css/parallax.css" rel="stylesheet" type="text/css"/>
<!-- NO SCRIPT CSS -->
<noscript>
<link rel="stylesheet" type="text/css" href="css/nojs.css" />
</noscript>
<!-- NO SCRIPT CSS -->
<!--[if IE 7]>
        <link href="css/ie7.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!--[if IE 8]>
        <link href="css/ie8.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!--[if gt IE 8]>
        <link href="css/ie9.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!-- ===== END CSS ===== -->

<!-- ===== START JAVASCRIPT ===== -->
<script type="text/javascript" src="javascripts/modernizr.custom.28468.js"></script>
<script type="text/javascript" src="http://code.jquery.com/jquery-1.7.2.js"></script>
<script type="text/javascript" src="javascripts/jquery.cslider.js"></script>
<script type="text/javascript" src="http://jquery-ui.googlecode.com/svn/tags/latest/ui/minified/jquery-ui.min.js"></script>
<script type="text/javascript" src="javascripts/jquery.cookie.js"></script>
<script type="text/javascript" src="javascripts/bootstrap.js"></script>
<script type="text/javascript" src="javascripts/jquery.prettyPhoto.js"></script>
<script type="text/javascript" src="javascripts/options.js"></script>

<!-- ===== END JAVASCRIPT ===== -->
</head><body>
<!-- ===== START HEADER ===== -->
<div id="header">
  <div class="container">
    <div class="row">
      <div class="span2">
        <div class="logo"><a href="index.html"><img src="images/logo.png" alt="belle logo"/></a></div>
      </div>
      <div class="span10">
        <!-- ===== START CALL US ===== -->
        <div class="call_us">
        Call Us Free <span>(000) 4359-738</span>
        	<ul class="call_social">
        		<li><a href="#"><span class="facebook"></span></a></li> 
        		<li><a href="#"><span class="twitter"></span></a></li> 
        		<li><a href="#"><span class="linkedin"></span></a></li> 
        		<li><a href="#"><span class="google"></span></a></li> 
        		<li><a href="#"><span class="dribble"></span></a></li> 
        	</ul>
            <div class="clear"></div>
        </div>
        <!-- ===== END CALL US ===== -->
        <ul class="menu">
          <li><a href="index.html">Home</a></li>
          <li><a href="portfolio.html">Portfolio</a>
            <ul class="drop_first">
              <li><a href="single_project_a.html">Single Project A</a></li>
              <li><a href="single_project_b.html">Single Project B</a></li>
            </ul>
          </li>
          <li class="active"><a class="active" href="about.html">About Us</a></li>
          <li><a href="blog.html">Blog</a>
            <ul class="drop_first">
              <li><a href="single_post.html">Single Post</a></li>
              <li><a href="error_404.html">Error 404 Page</a></li>
              <li><a href="#">Drop Me Down</a>
                <ul class="drop_second">
                  <li><a href="single_post.html">Single Post</a></li>
                  <li><a href="error_404.html">Error 404 Page</a></li>
                </ul>
              </li>
            </ul>
          </li>
          <li><a href="features.html">Features</a></li>
          <li><a href="contact.html">Contact</a></li>
        </ul>
        <!-- ===== START DROP HIDDEN MENU ===== -->
        <div class="drop_menu">
          <div class="btn-group"> <a class="btn dropdown-toggle" data-toggle="dropdown" href="#"> Menu <span class="caret"></span> </a>
            <ul class="dropdown-menu">
              <li><a href="index.html">Home</a></li>
              <li><a href="portfolio.html">Portfolio</a></li>
              <li><a href="single_project_a.html">Single Project A</a></li>
              <li><a href="single_project_b.html">Single Project B</a></li>
              <li><a href="about.html">About</a></li>
              <li><a href="blog.html">Blog</a></li>
              <li><a href="single_post.html">Single Post</a></li>
              <li><a href="error_404.html">Error 404 Page</a></li>
              <li><a href="features.html">Features</a></li>
              <li><a href="contact.html">Contact</a></li>
            </ul>
          </div>
        </div>
        <!-- ===== END MENU ===== --> 
      </div>
    </div>
  </div>
</div>
<!-- ===== END HEADER ===== --> 

<!-- ===== START PATH ===== -->
<div id="path">
  <div class="container">
    <h3>About Us</h3>
    <span><a href="index.html">Home</a> / <a class="active" href="about.html">About Us</a></span> </div>
</div>
<!-- ===== END PATH ===== -->

<div class="container"> 
  <!-- ===== START ABOUT US ===== -->
  <div id="about_us">
    <div class="row">
      <div class="span3">
        <ul id="myTab" class="tabs_menu">
          <li class="active first"><a href="#About" data-toggle="tab">About Us</a></li>
          <li class=""><a href="#Services" data-toggle="tab">Our Services</a></li>
          <li class=""><a href="#Team" data-toggle="tab">Team</a></li>
          <li class=""><a href="#FAQ" data-toggle="tab">FAQ</a></li>
        </ul>
      </div>
      <div class="span9">
        <div id="myTabContent" class="tab-content">
          <div class="tab-pane fade active in" id="About">
            <div class="about_us_title">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin in cursus ligula. </div>
            <div class="row">
              <div class="span5">
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin in cursus ligula. Nullam aliquam dui vel leo tempor interdum. Vivamus sed lacus eu libero ultricies auctor vitae ut nulla. Donec porttitor viverra nisi vel imperdiet. Ut turpis nunc, viverra eu semper et, adipiscing eget nunc. </p>
              </div>
              <div class="span4"> <img src="images/about_img.png" alt="about us" /> </div>
            </div>
            <div class="left_title mt">What client's say</div>
            <div class="blackquote">
              <p>Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit sit amet non magna.</p>
              <div class="bq_author">John Doe / Photographer</div>
            </div>
          </div>
          <div class="tab-pane fade" id="Services">
            <div class="about_us_title">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin in cursus ligula. </div>
            <div class="row">
              <div class="span4">
                <div class="about_us_sub_title"><img src="images/icons/service_1.png" alt="pc support" />Pharetra Parturient</div>
                <p>Food truck fixie locavore, accusamus mcsweeney's marfa nulla single-origin coffee squid. Exercitation +1 labore velit, blog sartorial PBR leggings next level wes anderson artisan four loko farm-to-table craft beer twee.</p>
                <ul class="cube">
                  <li>Accusamus mcsweeney's marfa</li>
                  <li>Single-origin coffee squid</li>
                  <li>Farm-to-table craft beer</li>
                  <li>Lorem ipsum dolor sit amen</li>
                </ul>
                <div class="about_us_sub_title"><img src="images/icons/service_2.png" alt="pc support" />Pharetra Parturient</div>
                <p> Qui photo booth letterpress, commodo enim craft beer mlkshk aliquip jean shorts ullamco ad vinyl cillum PBR. Homo nostrud organic, assumenda labore aesthetic magna delectus mollit. Keytar helvetica VHS salvia yr, vero magna velit sapiente labore stumptown.</p>
                <ul class="cube">
                  <li>Accusamus mcsweeney's marfa</li>
                  <li>Single-origin coffee squid</li>
                  <li>Farm-to-table craft beer</li>
                  <li>Lorem ipsum dolor sit amen</li>
                </ul>
              </div>
              <div class="span1">&nbsp;</div>
              <div class="span4">
                <div class="about_us_sub_title"><img src="images/icons/service_4.png" alt="pc support" />Pharetra Parturient</div>
                <p>Food truck fixie locavore, accusamus mcsweeney's marfa nulla single-origin coffee squid. Exercitation +1 labore velit, blog sartorial PBR leggings next level wes anderson artisan four loko farm-to-table craft beer twee. </p>
                <ul class="cube">
                  <li>Accusamus mcsweeney's marfa</li>
                  <li>Single-origin coffee squid</li>
                  <li>Farm-to-table craft beer</li>
                  <li>Lorem ipsum dolor sit amen</li>
                </ul>
                <div class="about_us_sub_title"><img src="images/icons/service_5.png" alt="pc support" />Pharetra Parturient</div>
                <p> Qui photo booth letterpress, commodo enim craft beer mlkshk aliquip jean shorts ullamco ad vinyl cillum PBR. Homo nostrud organic, assumenda labore aesthetic magna delectus mollit. Keytar helvetica VHS salvia yr, vero magna velit sapiente labore stumptown.</p>
                <ul class="cube">
                  <li>Accusamus mcsweeney's marfa</li>
                  <li>Single-origin coffee squid</li>
                  <li>Farm-to-table craft beer</li>
                  <li>Lorem ipsum dolor sit amen</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="tab-pane fade" id="Team">
            <div class="about_us_title">Duis vel enim non urna dignissim auctor sed at tellus</div>
            <div class="row">
              <div class="span3">
                <div class="team">
                  <div class="team_img"><img src="images/team/Joe_2.png" alt="member"/></div>
                  <div class="team_title">Joe Dowe / <span>CEO</span></div>
                  <p>Accusamus mcsweeney's marfa nulla single-origin coffee squid. Exercitation +1 labore velit, blog sartorial PBR leggings next level wes anderson artisan four loko farm-to-table craft beer twee.</p>
                  <div class="team_contact">
                    <div class="social"><a href="#"><img  title="LinkedIn" class="tool_title" src="images/social/facebook_icon.png" alt="facebook"/></a> <a href="#"><img title="LinkedIn" class="tool_title" src="images/social/twitter_icon.png" alt="twitter"/></a> <a href="#"><img title="LinkedIn" class="tool_title" src="images/social/linkedin_icon.png" alt="linkedin"/></a> <a href="#"><img title="LinkedIn" class="tool_title" src="images/social/google_icon.png" alt="google"/></a> <a href="#"><img title="LinkedIn" class="tool_title" src="images/social/dribble_icon.png" alt="dribble"/></a></div>
                  </div>
                </div>
              </div>
              <div class="span3">
                <div class="team">
                  <div class="team_img"><img src="images/team/Joe_1.png" alt="member"/></div>
                  <div class="team_title">Joe Dowe / <span>President</span></div>
                  <p>Accusamus mcsweeney's marfa nulla single-origin coffee squid. Exercitation +1 labore velit, blog sartorial PBR leggings next level wes anderson artisan four loko farm-to-table craft beer twee.</p>
                  <div class="team_contact">
                    <div class="social"><a href="#"><img  title="LinkedIn" class="tool_title" src="images/social/facebook_icon.png" alt="facebook"/></a> <a href="#"><img title="LinkedIn" class="tool_title" src="images/social/twitter_icon.png" alt="twitter"/></a> <a href="#"><img title="LinkedIn" class="tool_title" src="images/social/linkedin_icon.png" alt="linkedin"/></a> <a href="#"><img title="LinkedIn" class="tool_title" src="images/social/google_icon.png" alt="google"/></a> <a href="#"><img title="LinkedIn" class="tool_title" src="images/social/dribble_icon.png" alt="dribble"/></a></div>
                  </div>
                </div>
              </div>
              <div class="span3">
                <div class="team">
                  <div class="team_img"><img src="images/team/Joe_3.png" alt="member"/></div>
                  <div class="team_title">Joe Dowe / <span>Lead Manager</span></div>
                  <p>Accusamus mcsweeney's marfa nulla single-origin coffee squid. Exercitation +1 labore velit, blog sartorial PBR leggings next level wes anderson artisan four loko farm-to-table craft beer twee.</p>
                  <div class="team_contact">
                    <div class="social"><a href="#"><img  title="LinkedIn" class="tool_title" src="images/social/facebook_icon.png" alt="facebook"/></a> <a href="#"><img title="LinkedIn" class="tool_title" src="images/social/twitter_icon.png" alt="twitter"/></a> <a href="#"><img title="LinkedIn" class="tool_title" src="images/social/linkedin_icon.png" alt="linkedin"/></a> <a href="#"><img title="LinkedIn" class="tool_title" src="images/social/google_icon.png" alt="google"/></a> <a href="#"><img title="LinkedIn" class="tool_title" src="images/social/dribble_icon.png" alt="dribble"/></a></div>
                  </div>
                </div>
              </div>
            </div>
            <div class="row">
              <div class="span4">
                <div class="left_title">Why Choose Us</div>
                <p> Qui photo booth letterpress, commodo enim craft beer mlkshk aliquip jean.</p>
                <ul class="cube">
                  <li>HTML5 & CSS3</li>
                  <li>Great Support</li>
                  <li>Unique Artistic Theme</li>
                </ul>
              </div>
              <div class="span5">
                <div class="left_title">Our Skills</div>
                <div class="progress progress-striped active">
                  <div class="bar" style="width: 90%;">Web Development</div>
                </div>
                <div class="progress progress-striped active">
                  <div class="bar" style="width: 70%;">Graphic Design</div>
                </div>
                <div class="progress progress-striped active">
                  <div class="bar" style="width: 85%;">Photography</div>
                </div>
              </div>
            </div>
          </div>
          <div class="tab-pane fade" id="FAQ">
            <div class="about_us_title">Frequently Asked Questions</div>
            <div class="accordion" id="accordion2">
              <div class="accordion-group">
                <div class="accordion-heading"> <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapseOne"> Leggings occaecat craft beer farm-to-table </a> </div>
                <div id="collapseOne" class="accordion-body in collapse" style="height: auto; ">
                  <div class="accordion-inner"> Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS. </div>
                </div>
              </div>
              <div class="accordion-group">
                <div class="accordion-heading"> <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapseTwo"> Tempor, sunt aliqua put a bird </a> </div>
                <div id="collapseTwo" class="accordion-body collapse" style="height: 0px; ">
                  <div class="accordion-inner"> Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS. </div>
                </div>
              </div>
              <div class="accordion-group">
                <div class="accordion-heading"> <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapseThree"> Heard of them accusamus labore sustainable </a> </div>
                <div id="collapseThree" class="accordion-body collapse" style="height: 0px; ">
                  <div class="accordion-inner"> Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS. </div>
                </div>
              </div>
              <div class="accordion-group">
                <div class="accordion-heading"> <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapseFour">Craft beer labore wes anderson cred nesciunt </a> </div>
                <div id="collapseFour" class="accordion-body collapse" style="height: 0px; ">
                  <div class="accordion-inner"> Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS. </div>
                </div>
              </div>
              <div class="accordion-group">
                <div class="accordion-heading"> <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapseFive">Anim pariatur cliche reprehenderit </a> </div>
                <div id="collapseFive" class="accordion-body collapse" style="height: 0px; ">
                  <div class="accordion-inner"> Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS. </div>
                </div>
              </div>
              <div class="accordion-group">
                <div class="accordion-heading"> <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapseSix"> Food truck quinoa nesciunt laborum eiusmod </a> </div>
                <div id="collapseSix" class="accordion-body collapse" style="height: 0px; ">
                  <div class="accordion-inner"> Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS. </div>
                </div>
              </div>
            </div>
          </div>
          <!-- ===== START CLIENTS ===== -->
          <div class="left_title mt">Our Clients</div>
          <div class="clients">
            <div class="slide_bar slide_nav_next"><span class="slide_nav_back"></span> <span class="slide_nav_next"></span></div>
            <div class="slide_content">
              <div class="row slide_content_show">
                <div class="slide_content_full">
                  <div class="span2">
                    <div class="slide_content_box"> <a href="#"><img src="images/clients/client_1.png" alt="client" /></a> </div>
                  </div>
                  <div class="span2">
                    <div class="slide_content_box"> <a href="#"><img src="images/clients/client_2.png" alt="client" /></a> </div>
                  </div>
                  <div class="span2">
                    <div class="slide_content_box"> <a href="#"><img src="images/clients/client_3.png" alt="client" /></a> </div>
                  </div>
                  <div class="span2">
                    <div class="slide_content_box"> <a href="#"><img src="images/clients/client_4.png" alt="client" /></a> </div>
                  </div>
                  <div class="span2">
                    <div class="slide_content_box"> <a href="#"><img src="images/clients/client_5.png" alt="client" /></a> </div>
                  </div>
                  <div class="span2">
                    <div class="slide_content_box"> <a href="#"><img src="images/clients/client_6.png" alt="client" /></a> </div>
                  </div>
                  <div class="span2">
                    <div class="slide_content_box"> <a href="#"><img src="images/clients/client_1.png" alt="client" /></a> </div>
                  </div>
                  <div class="span2">
                    <div class="slide_content_box"> <a href="#"><img src="images/clients/client_2.png" alt="client" /></a> </div>
                  </div>
                  <div class="clear"></div>
                </div>
              </div>
            </div>
          </div>
          <!-- ===== END CLIENTS ===== --> 
        </div>
      </div>
    </div>
    <div class="clear"></div>
  </div>
  <!-- ===== END ABOUT US ===== --> 
</div>
<h1></h1>

<!-- ===== START FOOTER ===== -->
<div id="footer">
  <div class="footer_border">
    <div class="container">
      <div class="right">
        <div class="backtotop"></div>
      </div>
    </div>
  </div>
  <div class="footer_content">
    <div class="container">
      <div class="row">
        <div class="span3">
          <h6 class="title">About Us</h6>
          <div class="logo"><img src="images/logo.png" alt="logo" /></div>
          <p>30 South Park Avenue<br/>
            San Francisco, CA 94108, USA<br/>
            Phone: (123) 456-7890<br/>
            Fax: +08 (123) 456-7890</p>
          <p> Email: <a href="mailto:contact@company.com">contact@company.com</a><br/>
            Web: <a href="http://wwww.companyname.com">companyname.com</a></p>
        </div>
        <div class="span3">
          <h6 class="title">Latest Blog Posts</h6>
          <div class="footer_posts">
            <div class="image"><img src="images/example/Portfolio_5.jpg" alt="latest blog image"></div>
            <div class="footer_posts_title"><a href="#">Disco-era Remembers A Time</a></div>
            <span>21.10.12</span>
            <div class="clear"></div>
          </div>
          <div class="footer_posts">
            <div class="image"><img src="images/example/Portfolio_6.jpg" alt="latest blog image"></div>
            <div class="footer_posts_title"><a href="#">I’m On A Boat (ft. T-Pain) – Album</a></div>
            <span>15.11.12</span>
            <div class="clear"></div>
          </div>
          <div class="footer_posts">
            <div class="image"><img src="images/example/Portfolio_7.jpg" alt="latest blog image"></div>
            <div class="footer_posts_title"><a href="#">Real Celebrity Families of California.</a></div>
            <span>02.12.12</span>
            <div class="clear"></div>
          </div>
        </div>
        <div class="span3">
          <h6 class="title">Latest Twitter</h6>
          <div class="twitter" data-user="mojothemes" data-posts="2"></div>
        </div>
        <div class="span3">
          <h6 class="title">Flickr</h6>
          <div class="Photostream" data-userid="25975342@N02" data-items="12"></div>
        </div>
      </div>
    </div>
  </div>
  <div class="footer_rights">
    <div class="container">
      <div class="row">
        <div class="span6"> Copyright 2012 Belle. All Rights Reserved. </div>
        <div class="span6">
          <div class="footer_social"> We are social &nbsp; <a href="#"><img src="images/social/facebook.png" alt="facebook" class="tool_title" title="Facebook"/></a> <a href="#"><img src="images/social/twitter.png" alt="twitter" title="Twitter" class="tool_title"/></a> <a href="#"><img src="images/social/linkedin.png" alt="linkedin" title="LinkedIn" class="tool_title"/></a> <a href="#"><img src="images/social/google.png" alt="google" class="tool_title" title="Google+"/></a> <a href="#"><img src="images/social/dribble.png" alt="dribble" title="Dribble" class="tool_title"/></a></div>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- ===== END FOOTER ===== -->
</body>
</html>